footer{
    background-color: black;
    height: 50px;
}

#footer-content {
    height: 32px; 
    padding: 8px;
}

footer p{
    text-align: center;
    padding-top: 10px;
    margin: 0px;
    color: white;
    font-family: 'Courier New', Courier, monospace;
}

footer p a{
    color: white;
    position: relative;
    text-decoration: none;
    
}